#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Tue Mar 01 10:56:15 EST 2016
2005=2005
2008=2008
2010=2010
2012=2012
A\ message\ for\ the\ commit=[G'\uff21 \uff4d\uff45\uff53\uff53\uff41\uff47\uff45 for the commit\u0e0f\u0e39\u0130\u0131\uff5c]
Changes\ URL=[G'\uff23\uff48anges URL\u0e0f\u0e39\u0130\u0131\uff5c]
Changeset=[G'Changeset\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ here\ to\ delete\ all\ files\ from\ the\ local\ workspace\ directory\ during\ cleanup\ step.\ This\ option\ overrides\ the\ previous\ two\ options.=[G'\uff23\uff48\uff45\uff43\uff4b \uff48\uff45\uff52\uff45 \uff54\uff4f \uff44\uff45\uff4c\uff45\uff54\uff45 \uff41\uff4c\uff4c \uff46\uff49\uff4c\uff45\uff53 \uff46\uff52\uff4f\uff4d \uff54\uff48e local workspace directory during cleanup step. This option overrides the previous two options.\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ here\ to\ remove\ all\ local\ files\ that\ are\ not\ in\ TFS\ during\ cleanup\ step=[G'\uff23\uff48\uff45\uff43\uff4b \uff48\uff45\uff52\uff45 \uff54\uff4f \uff52\uff45move all local files that are not in TFS during cleanup step\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ here\ to\ rever\ any\ versioned\ files\ during\ cleanup\ step.\ If\ checked,\ this\ will\ run\ the\ undo\ command\ for\ the\ workspace=[G'\uff23\uff48\uff45\uff43\uff4b \uff48\uff45\uff52\uff45 \uff54\uff4f \uff52\uff45\uff56\uff45\uff52 \uff41\uff4e\uff59 \uff56\uff45\uff52\uff53\uff49\uff4f\uff4e\uff45d files during cleanup step. If checked, this will run the undo command for the workspace\u0e0f\u0e39\u0130\u0131\uff5c]
Command\ Path=[G'\uff23\uff4fmmand Path\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ label\ in\ TFS.=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41 \uff4cabel in TFS.\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ workspace\ if\ it\ does\ not\ exist=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff57\uff4f\uff52\uff4bspace if it does not exist\u0e0f\u0e39\u0130\u0131\uff5c]
Date=[G'Date\u0e0f\u0e39\u0130\u0131\uff5c]
Date\ of\ sourcecode\ to\ checkout\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch).\ Defaults\ to\ the\ requested\ build\ date\ for\ the\ workflow.=[G'\uff24\uff41\uff54\uff45 \uff4f\uff46 \uff53\uff4f\uff55\uff52\uff43\uff45\uff43\uff4f\uff44\uff45 \uff54\uff4f \uff43\uff48\uff45\uff43\uff4b\uff4f\uff55\uff54 ('\uff59\uff59\uff59\uff59-\uff2d\uff2d-\uff44\uff44 \uff28\uff28\:\uff4d\uff4d\:\uff53\uff53 \uff5a' \uff2f\uff32 '\uff25 \uff2dMM dd HH\:mm\:ss zzz yyyy' OR milliseconds since Unix Epoch). Defaults to the requested build date for the workflow.\u0e0f\u0e39\u0130\u0131\uff5c]
Directory\ Offset=[G'\uff24\uff49\uff52\uff45\uff43tory Offset\u0e0f\u0e39\u0130\u0131\uff5c]
End\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=[G'\uff25\uff4e\uff44 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff41\uff54 \uff54\uff48\uff49\uff53 \uff44\uff41\uff54\uff45 ('\uff59\uff59\uff59\uff59-\uff2dM-dd HH\:mm\:ss z' OR 'E MMM dd HH\:mm\:ss zzz yyyy' OR milliseconds since Unix Epoch)\u0e0f\u0e39\u0130\u0131\uff5c]
End\ Date=[G'End Date\u0e0f\u0e39\u0130\u0131\uff5c]
Exclude\ Filters=[G'\uff25\uff58\uff43\uff4cude Filters\u0e0f\u0e39\u0130\u0131\uff5c]
Exclude\ this\ list\ of\ usernames.\ Usernames\ may\ need\ to\ be\ entered\ as\ 'domain/user'=[G'\uff25\uff58\uff43\uff4c\uff55\uff44\uff45 \uff54\uff48\uff49\uff53 \uff4c\uff49\uff53\uff54 of usernames. Usernames may need to be entered as 'domain/user'\u0e0f\u0e39\u0130\u0131\uff5c]
File\ Filters=[G'\uff26\uff49le Filters\u0e0f\u0e39\u0130\u0131\uff5c]
Force\ Get\ Source=[G'\uff26\uff4f\uff52\uff43\uff45 Get Source\u0e0f\u0e39\u0130\u0131\uff5c]
If\ you\ wish\ to\ use\ a\ script\ or\ property\ lookups\ for\ your\ password,\ leave\ the\ Password\ field\ blank\ and\ enter\ it\ here.=[G'\uff29\uff46 \uff59\uff4f\uff55 \uff57\uff49\uff53\uff48 \uff54\uff4f \uff55\uff53\uff45 \uff41 \uff53\uff43\uff52\uff49\uff50\uff54 \uff4f\uff52 \uff50\uff52operty lookups for your password, leave the Password field blank and enter it here.\u0e0f\u0e39\u0130\u0131\uff5c]
Label=[G'Label\u0e0f\u0e39\u0130\u0131\uff5c]
Message=[G'Message\u0e0f\u0e39\u0130\u0131\uff5c]
Password\ Script=[G'\uff30\uff41\uff53\uff53word Script\u0e0f\u0e39\u0130\u0131\uff5c]
Perform\ a\ cleanup\ of\ the\ TFS\ working\ directory=[G'\uff30\uff45\uff52\uff46\uff4f\uff52\uff4d \uff41 \uff43\uff4c\uff45anup of the TFS working directory\u0e0f\u0e39\u0130\u0131\uff5c]
Perform\ a\ TFS\ changelog\ and\ publish\ the\ results.=[G'\uff30\uff45\uff52\uff46\uff4f\uff52\uff4d \uff41 \uff34\uff26\uff33 changelog and publish the results.\u0e0f\u0e39\u0130\u0131\uff5c]
Perform\ a\ TFS\ changelog\ for\ quiet\ period\ detection\ and\ publish\ most\ recent\ change\ date\ within\ the\ period.=[G'\uff30\uff45\uff52\uff46\uff4f\uff52\uff4d \uff41 \uff34\uff26\uff33 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff46\uff4fr quiet period detection and publish most recent change date within the period.\u0e0f\u0e39\u0130\u0131\uff5c]
Perform\ a\ TFS\ get\ source=[G'\uff30\uff45\uff52\uff46\uff4f\uff52\uff4d \uff41 TFS get source\u0e0f\u0e39\u0130\u0131\uff5c]
Remove\ All\ Files=[G'\uff32\uff45\uff4d\uff4f\uff56e All Files\u0e0f\u0e39\u0130\u0131\uff5c]
Remove\ Unversioned\ Files=[G'\uff32\uff45\uff4d\uff4f\uff56\uff45 \uff35\uff4eversioned Files\u0e0f\u0e39\u0130\u0131\uff5c]
Repository=[G'\uff32epository\u0e0f\u0e39\u0130\u0131\uff5c]
Restrict\ changelog\ to\ files\ matching\ these\ patterns.\ Lines\ start\ with\ +\ to\ include\ and\ -\ to\ exclude.\ Wildcards\ *,\ **,\ and\ ?\ are\ allowed.=[G'\uff32\uff45\uff53\uff54\uff52\uff49\uff43\uff54 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff54\uff4f \uff46\uff49\uff4c\uff45\uff53 \uff4d\uff41\uff54\uff43\uff48\uff49\uff4eg these patterns. Lines start with + to include and - to exclude. Wildcards *, **, and ? are allowed.\u0e0f\u0e39\u0130\u0131\uff5c]
Revert\ Versioned\ Files=[G'\uff32\uff45\uff56\uff45\uff52\uff54 \uff36\uff45rsioned Files\u0e0f\u0e39\u0130\u0131\uff5c]
SCM=[G'SCM\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ here\ if\ you\ want\ to\ create\ the\ above\ workspace\ if\ it\ doesn't\ exist=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff48\uff45\uff52\uff45 \uff49\uff46 you want to create the above workspace if it doesn't exist\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ here\ if\ you\ want\ to\ use\ the\ /force\ flag\ for\ the\ tf\ get\ command=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff48\uff45\uff52\uff45 \uff49\uff46 \uff59ou want to use the /force flag for the tf get command\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ the\ Perforce\ Repository=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff48\uff45 Perforce Repository\u0e0f\u0e39\u0130\u0131\uff5c]
Source=[G'Source\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ Config=[G'\uff33\uff4f\uff55rce Config\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ Date=[G'\uff33\uff4furce Date\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ Location=[G'\uff33\uff4f\uff55\uff52ce Location\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=[G'\uff33\uff54\uff41\uff52\uff54 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff41\uff54 \uff54\uff48\uff49\uff53 \uff44\uff41\uff54\uff45 ('\uff59\uff59\uff59y-MM-dd HH\:mm\:ss z' OR 'E MMM dd HH\:mm\:ss zzz yyyy' OR milliseconds since Unix Epoch)\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ Date=[G'\uff33tart Date\u0e0f\u0e39\u0130\u0131\uff5c]
TFS=[G'TFS\u0e0f\u0e39\u0130\u0131\uff5c]
TFS\ Changelog=[G'\uff34\uff26\uff33 Changelog\u0e0f\u0e39\u0130\u0131\uff5c]
TFS\ Cleanup=[G'\uff34\uff26S Cleanup\u0e0f\u0e39\u0130\u0131\uff5c]
TFS\ Create\ Label=[G'\uff34\uff26\uff33 \uff23\uff52eate Label\u0e0f\u0e39\u0130\u0131\uff5c]
TFS\ Get\ Source=[G'\uff34\uff26\uff33 \uff27et Source\u0e0f\u0e39\u0130\u0131\uff5c]
TFS\ Password=[G'\uff34\uff26S Password\u0e0f\u0e39\u0130\u0131\uff5c]
TFS\ Quiet\ Period=[G'\uff34\uff26\uff33 \uff31\uff55iet Period\u0e0f\u0e39\u0130\u0131\uff5c]
TFS\ Repository=[G'\uff34\uff26\uff33 \uff32epository\u0e0f\u0e39\u0130\u0131\uff5c]
TFS\ Server\ URL=[G'\uff34\uff26\uff33 \uff33erver URL\u0e0f\u0e39\u0130\u0131\uff5c]
TFS\ Server\ Version=[G'\uff34\uff26\uff33 \uff33\uff45\uff52ver Version\u0e0f\u0e39\u0130\u0131\uff5c]
TFS\ Source\ Config=[G'\uff34\uff26\uff33 \uff33\uff4furce Config\u0e0f\u0e39\u0130\u0131\uff5c]
TFS\ User\ Name=[G'\uff34\uff26\uff33 User Name\u0e0f\u0e39\u0130\u0131\uff5c]
The\ changeset\ in\ TFS\ to\ checkout=[G'\uff34\uff48\uff45 \uff43\uff48\uff41\uff4e\uff47\uff45set in TFS to checkout\u0e0f\u0e39\u0130\u0131\uff5c]
The\ date\ of\ the\ initial\ source\ to\ get\ in\ milliseconds.=[G'\uff34\uff48\uff45 \uff44\uff41\uff54\uff45 \uff4f\uff46 \uff54\uff48\uff45 initial source to get in milliseconds.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ directory\ to\ retrieve\ files\ to\ if\ the\ TFS\ default\ directory\ structure\ is\ not\ desired.=[G'\uff34\uff48\uff45 \uff44\uff49\uff52\uff45\uff43\uff54\uff4f\uff52\uff59 \uff54\uff4f \uff52\uff45\uff54rieve files to if the TFS default directory structure is not desired.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ label\ in\ TFS\ to\ checkout\ from=[G'\uff34\uff48\uff45 \uff4c\uff41\uff42\uff45\uff4c \uff49\uff4e TFS to checkout from\u0e0f\u0e39\u0130\u0131\uff5c]
The\ location\ of\ the\ project\ source\ in\ TFS.\ Example\:\ $/Test-Project=[G'\uff34\uff48\uff45 \uff4c\uff4f\uff43\uff41\uff54\uff49\uff4f\uff4e \uff4f\uff46 the project source in TFS. Example\: $/Test-Project\u0e0f\u0e39\u0130\u0131\uff5c]
The\ location\ of\ the\ tf\ executable\ including\ the\ executable\ name,\ if\ not\ in\ the\ system\ path.=[G'\uff34\uff48\uff45 \uff4c\uff4f\uff43\uff41\uff54\uff49\uff4f\uff4e \uff4f\uff46 \uff54\uff48\uff45 \uff54\uff46 executable including the executable name, if not in the system path.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ label\ to\ create=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 the label to create\u0e0f\u0e39\u0130\u0131\uff5c]
the\ name\ of\ the\ TFS\ workspace\ to\ create/use=[G'\uff54\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48e TFS workspace to create/use\u0e0f\u0e39\u0130\u0131\uff5c]
The\ TFS\ password=[G'\uff34\uff48\uff45 \uff34\uff26S password\u0e0f\u0e39\u0130\u0131\uff5c]
The\ TFS\ user\ name.\ The\ username\ may\ need\ to\ be\ entered\ as\ 'domain\\user'=[G'\uff34\uff48\uff45 \uff34\uff26\uff33 \uff55\uff53\uff45\uff52 \uff4e\uff41me. The username may need to be entered as 'domain\\user'\u0e0f\u0e39\u0130\u0131\uff5c]
The\ URL\ of\ the\ TFS\ server.\ Example\:\ http\://tfs.domain.com\:8080=[G'\uff34\uff48\uff45 \uff35\uff32\uff2c \uff4f\uff46 \uff54\uff48\uff45 \uff34\uff26S server. Example\: http\://tfs.domain.com\:8080\u0e0f\u0e39\u0130\u0131\uff5c]
The\ version\ of\ the\ TFS\ server=[G'\uff34\uff48\uff45 \uff56\uff45\uff52\uff53\uff49\uff4fn of the TFS server\u0e0f\u0e39\u0130\u0131\uff5c]
This\ plugin\ allows\ the\ retrieval\ and\ labeling\ of\ source\ from\ TFS\ as\ well\ as\ publishing\ source\ changes\ to\ the\ Changes\ tab\ of\ the\ build\ life.=[G'\uff34\uff48\uff49\uff53 \uff50\uff4c\uff55\uff47\uff49\uff4e \uff41\uff4c\uff4c\uff4f\uff57\uff53 \uff54\uff48\uff45 \uff52\uff45\uff54\uff52\uff49\uff45\uff56\uff41\uff4c \uff41\uff4e\uff44 \uff4cabeling of source from TFS as well as publishing source changes to the Changes tab of the build life.\u0e0f\u0e39\u0130\u0131\uff5c]
Workspace\ Name=[G'\uff37\uff4f\uff52\uff4bspace Name\u0e0f\u0e39\u0130\u0131\uff5c]
